{
    "sky_color": 2770247,
    "fog_color": 2896703,
    "water_color": 3885155,
    "water_fog_color": 1842245,
    "grass_color": 4612683,
    "foliage_color": 5136441,
	"fog_end": 0.5,
	"fog_start": 0.9,
	"particle": {
      "options": {
        "type": "minecraft:ash"
      },
      "probability": 0.2
    }
}